package cn.muchinfo.rma.view.base

/**
 *   @auther : lbl
 *   time   : 2021/1/01
 */
object MVVM {

    private val DEFULT = object : GlobalConfig {}

    private var mConfig: GlobalConfig = DEFULT

    fun install(config: GlobalConfig) {
        mConfig = config
    }

    fun getConfig() = mConfig

}